STRCHR(3)

NAME
strchr - search for character in string

SYNOPSIS

#include <string.h>

char * strchr(const char *string, int c);

DESCRIPTION

This function finds the first occurence of c (converted to a char) in the string pointed to by string (including the terminating null character).

RETURNS

Returns a pointer to the located character, or a null pointer if c does not occur in string.

PORTABILITY

strchr is ANSI C.

strchr requires no supporting OS subroutines.